uuid: dce2be7f-5b33-4447-8834-c18a5b8af138
langcode: en
status: true
dependencies:
  config:
    - block_content.type.tabs
    - field.field.block_content.tabs.field_tabs
id: block_content.tabs.default
targetEntityType: block_content
bundle: tabs
mode: default
content:
  field_tabs:
    type: string
    label: hidden
    settings:
      link_to_entity: false
    third_party_settings: {  }
    weight: 0
    region: content
hidden: {  }
